@charset "utf-8";
/* CSS Document */
* {
	border: none;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style: none;
	line-height: 22px;
	outline: none;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
.clear {
	clear: both;
}
a:hover {
	text-decoration: underline;
	cursor: pointer;
}
.more {
	font-weight: bold;
}
h1, h1 a, h2, h2 a {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 20px;
}
h3, h3 a {
	font-size: 15px;
}
.pull_left, .nav li, .col_top_m li, .list li, .about_list li, .col_left li, .f_col, .box_list1 li, .box_list li, .owl-item {
	float: left;
}
.pull_right {
	float: right;
}
.width1170 {
	width: 1170px;
	margin: 0 auto;
	overflow: hidden;
}
/*------------header-------------*/
.header_text {
	background: #222;
	padding: 5px 0;
}
.logo {
	margin: 15px auto;
}
.header_text p, .header_text span {
	color: #fff;
	font-size: 12px;
}
.nav ul, .col_about_left, .about_list ul, .col_left ul, .col_bottom li, .col_m_left {
	margin-top: 30px;
}
.nav li a, #pull {
	text-transform: uppercase;
	display: block;
	padding-left: 40px;
	letter-spacing: 1px;
}
#pull {
	display: none;
}
.col_top, .col_bottom, .col_contact, .col_about, .about_bottom, #content {
	margin: 80px auto;
}
.col_top_l {
	width: 320px;
}
.col_top_m {
	width: 420px;
	margin: 0 30px;
}
.col_top_r {
	width: 370px;
}
.col_top_r p, .col_top_r a, .col_top_l a, #footer a, #footer p, .f_bg li {
	color: #fff;
}
.col_top_r, .col_top_l li, .list1 li {
	position: relative;
}
.col_top_r .text, .col_top_l h3 {
	position: absolute;
	top: 30px;
	left: 20px;
	right: 20px;
	bottom: 30px;
}
.col_top_r .text {
	padding: 40px 30px 0;
	border: 1px solid #ccc;
}
.col_top_l h3 a {
	margin-top: 30px;
	padding: 8px 10px;
	display: block;
	display: inline-block;
	border: 1px solid #ccc;
}
.col_top_l li, .col_top_m li, .col_about p, .col_right li, .content_text, .content_text p, .box_wrap h3, .col_b_right img, .box_text p, .right_middle li, .f_col h3 {
	margin-bottom: 20px;
}
.col_top img {
	display: block;
}
.col_top_m ul {
	width: 440px;
}
.col_top_m li {
	width: 200px;
	margin-right: 20px;
}
.col_top, .wrap_left {
	text-align: center;
}
.col_top_m .more, .col_top_r .more, .col_middle .more, .col_b_right .more {
	display: block;
	width: 130px;
	margin: 50px auto 0;
	border: 1px solid #e94609;
	color: #e94609;
	line-height: 40px
}
.col_top_r .more {
	background: #fff;
	margin-top: 20px;
}
.col_middle {
	border: 1px solid #ccc;
	padding: 30px;
}
.col_m_left, .col_left ul {
	width: 570px;
}
.col_m_right {
	width: 470px;
}
.col_middle .more, .col_b_right .more {
	text-align: center;
	margin: 20px 0 0;
}
.bg {
	background: #f1f1f1;
	padding: 80px 0;
}
.col_b_left {
	width: 710px;
}
.col_b_left li p, .list2 .text, .right_middle .text {
	height: 66px;
	overflow: hidden;
}
.col_b_right {
	padding: 15px;
	border: 1px solid #ccc;
	width: 370px;
}
.left_content {
	width: 870px;
	overflow: hidden;
}
.list li {
	width: 270px;
	margin-right: 30px;
	margin-bottom: 30px;
	text-align: center;
}
.list1, .box_list1 ul {
	width: 900px;
}
.list2 ul, .box_list ul, .about_list ul {
	width: 1200px;
}
.list2 li {
	background: #fff;
	padding-bottom: 10px;
}
.list2 .text {
	margin-top: 20px;
	margin: 20px 10px 5px;
}
.list .more, .nav li .active, .col_b_left .more {
	color: #e94609;
}
.list1 .more {
	display: none;
}
.list1 li:hover .more {
	display: block;
	line-height: 36px;
	background: #f1f1f1;
	padding: 8px 5px;
}
.list1 h3 {
	background: #fff;
	padding: 10px 5px;
}
.list1 .text {
	border: 1px solid #ccc;
	border-top: 0;
	box-shadow: 0px 1px 1px #ccc;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.content_text_top, .wrap {
	margin-bottom: 30px;
	padding-bottom: 40px
}
.col_text_left, .col_b_left img {
	margin-right: 30px;
}
.box_list h3, .box_list1 h3 {
	margin-top: 10px;
}
.wrap_left, .wrap_right {
	width: 420px;
}
.box_wrap, .right_list, .right_top {
	margin-bottom: 30px;
}
.wrap_right {
	margin-top: 50px;
}
.eachInfo {
	width: 870px;
	text-align: center;
}
/*------right_sidebar---------*/
.right_sidebar {
	width: 270px;
}
.right_list li a, .right_list ul.active {
	display: block;
}
.right_list .drop {
	padding: 5px 15px;
	font-weight: bold;
	zoom: 1;
	background: url(../images/rightbg.png) no-repeat left 12px;
}
.right_list ul ul {
	display: none;
	padding: 5px 5px 5px 30px;
}
.right_list a.active, .right_list .drop:hover {
	color: #e94609;
}
.right_list li li {
	padding: 3px 0;
	list-style-type: square;
}
.right_middle a.pull_left {
	margin-right: 10px;
}
.right_middle .text {
	padding-top: 10px;
}
.right_top .online {
	color: #fff;
	background: #e94609;
	display: block;
	width: 160px;
	line-height: 36px;
	text-align: center;
	margin-top: 10px;
}
.right_sidebar p {
	color: #999;
}
/*-------- about ---------*/
.col_about_left {
	margin-left: 30px;
}
.col_left, .col_right, .col_contact_right {
	width: 550px;
}
.col_right p {
	width: 380px;
}
.about_list, .col_contact_bg {
	border-top: 10px solid #ededed;
	padding: 80px 0;
}
.about_list, .content_text_top, .wrap {
	border-bottom: 10px solid #ededed;
}
.col_left li {
	margin-right: 20px;
}
.box_list li, .about_list li, .box_list1 li, .f_col {
	width: 270px;
	margin-right: 30px;
}
/*-----contact-------*/
.col_contact_right li {
	padding-left: 80px;
	background-position: left center;
	background-repeat: no-repeat;
	line-height: 50px;
	margin-bottom: 10px;
}
.col_contact_left {
	margin-top: 60px;
}
.add {
	background-image: url(../images/add.jpg);
}
.fax {
	background-image: url(../images/fax.jpg);
}
.tel {
	background-image: url(../images/tell.jpg);
}
.eml {
	background-image: url(../images/email.jpg);
}
/*-------.form------*/
.form table {
	width: 100%;
}
.form td {
	padding: 8px 0;
}
.form .input-xlarge {
	height: 32px;
	width: 100%;
	padding: 8px 0;
	background: #f1f1f1;
}
.form select.input-xlarge {
	height: 42px;
	width: 100%;
}
.form textarea.input-xlarge {
	height: 140px;
}
.checkbox, .radio {
	float: left;
	margin-right: 15px;
}
.checkbox input, .radio input {
	vertical-align: middle;
	margin-right: 5px;
}
.submit input {
	padding: 8px 0;
	background: #e94609;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	width: 100%;
	letter-spacing: 1px;
}
.control-label {
	display: block;
	margin-bottom: 10px;
}
.checkbox {
	margin-bottom: 8px;
}
/*--------footer--------------*/

.f_bg {
	background: #333;
	padding: 90px 0 20px;
}
.f_col_1 .more {
	display: block;
	width: 130px;
	text-align: center;
	line-height: 36px;
	background: #e94609;
	margin-top: 15px;
}
.f_col_2 img {
	margin-right: 10px;
}
.f_col h3 a {
	font-size: 18px;
}
.f_bottom {
	margin-top: 30px;
	border-top: 1px solid #000;
}
.f_bottom p {
	padding-top: 20px;
	text-align: center;
	border-top: 1px solid #555;
}
.f_col_3 {
	margin-right: 0;
}
.f_col li {
	margin-bottom: 10px;
}
/*banner*/
.banner h1 a {
	text-transform: uppercase;
	line-height: 36px;
	font-size: 30px;
	color: #fff;
}
.banner p {
	color: #fff;
}
.banner, .carousel-warp, .item {
	position: relative;
	text-align: center;
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.banner .post-slider-btn {
	width: 100%;
}
.banner .post-slider-btn .next, .banner .post-slider-btn .prev {
	height: 40px;
	width: 40px;
	background: #333;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: 40%;
	color: #fff;
}
.banner .post-slider-btn .prev {
	left: 0;
}
.banner .post-slider-btn .next {
	right: 0;
}
.owl-carousel {
	display: none;
	position: relative;
	-ms-touch-action: pan-y;
}
.owl-wrapper {
	display: none;
	position: relative;
}
.banner:hover .post-slider-btn .next, .banner:hover .post-slider-btn .prev {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.banner .item .text {
	position: absolute;
	left: 0;
	right: 0;
	top: 130px;
}
.banner .more {
	background: #fff;
	display: block;
	width: 120px;
	margin: 25px auto 0;
	padding: 10px 15px;
	text-align: center;
	color: #e94909;
}
.banner img, .col_top_r img {
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
 @media all and (max-width:1200px) {
.header_text, .col_top, .col_bottom, .col_about, .about_list, .col_contact, .col_contact_bg, .list2, #content, .f_bg, .f_bottom p, .banner .item .text {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.width1170, .col_top_m ul, .about_list ul, .col_left ul, .list2 ul, .box_list1 ul, .box_list ul, .list1 {
	width: 100%;
}
.width1170, .header_text, .col_b_right, .about_list, .col_left, .col_right, .list2, .col_contact_bg, .f_bg, .f_bottom p, .banner .item .text {
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.logo, .col_left {
	margin-left: 15px;
}
.nav ul, .col_right {
	margin-right: 15px;
}
.logo {
	width: 190px;
}
.nav ul {
	margin-top: 28px;
}
.nav li a {
	padding-left: 32px;
}
.col_top_r p {
	max-height: 45%;
	overflow: hidden;
}
.col_top_l h3 a, .col_m_left, .wrap_right {
	margin-top: 0;
}
.col_middle {
	margin: 0 15px;
}
.col_m_left p {
	max-height: 110px;
	overflow: hidden;
}
.left_content {
	width: 72%;
}
.right_sidebar {
	width: 25%;
}
.col_top_l {
	width: 28%;
}
.col_top_m {
	width: 36%;
	margin: 0 2%;
}
.col_top_r {
	width: 32%;
}
.col_m_right {
	width: 40%;
}
.col_m_left {
	width: 56%;
}
.col_b_right {
	width: 37%;
}
.col_b_left {
	width: 60%;
}
.col_top_m li {
	width: 49%;
	margin-right: 2%;
}
.about_list li, .list2 li, .box_list li, .f_col {
	width: 23.5%;
	margin-right: 2%;
}
.col_left li, .list1 li, .box_list1 li {
	width: 32%;
	margin-right: 2%;
}
.col_top_m li:nth-child(2n), .about_list li:nth-child(4), .list2 li:nth-child(4n), .col_left li:nth-child(3), .box_list li:nth-child(4), .list1 li:nth-child(3n), .f_col_3, .box_list1 li:nth-child(3n), .wrap_right {
	margin-right: 0;
}
.col_about_left, .col_contact_right, .col_contact_left, .col_text_left, .wrap_left, .wrap_right {
	width: 48%;
	margin-bottom: 10px;
}
.col_left, .col_right {
	width: 47%;
}
.col_right p {
	width: auto;
	float: none;
}
.col_right li >a {
	margin: 0 15px 10px 0;
}
.col_contact_right li {
	padding-left: 60px;
}
.col_contact_right .add {
	line-height: 30px;
}
.wrap_left {
	margin-right: 4%;
}
.banner .item .text {
	top: 60px;
}
.banner .more {
	margin-top: 15px;
}
.banner h1 {
	margin-bottom: 0;
}
}
@media all and (max-width:930px) {
.nav li a {
	padding-left: 20px;
}
.logo {
	width: 180px;
}
.col_top_r .text {
	padding: 20px 10px 0;
}
.f_col {
	width: 49%;
}
.f_col:nth-child(4) {
	margin-right: 0;
}
.f_col_2 {
	margin-top: 20px;
}
.form td {
	padding: 4px 0;
}
}
@media all and (max-width:850px) {
.nav ul {
	width: 100%;
	margin: 0;
	border-top: 1px solid #ccc;
	display: none;
}
#pull {
	display: block;
	float: right;
	padding: 24px 15px 0;
}
.nav li {
	width: 100%;
	border-bottom: 1px solid #ccc;
}
.nav li a {
	padding: 8px 20px;
}
.col_top, .col_about, .col_bottom, .col_contact, .about_bottom, #content {
	margin: 40px auto;
}
h1, h1 a, h2, h2 a {
	margin-bottom: 10px;
}
.col_top_l, .col_top_r, .col_top_m, .col_left, .col_right {
	width: 100%;
}
.col_top_m {
	width: 100%;
	margin: 20px 0;
}
.col_top_r {
	clear: both;
	float: none;
	max-width: 370px;
	margin: 0 auto;
}
.bg, .about_list, .col_contact_bg {
	padding-top: 40px;
	padding-bottom: 40px;
}
.col_bottom li, .box_list ul {
	margin-top: 20px;
}
.col_right {
	border-top: 10px solid #ededed;
	margin-top: 40px;
	padding-top: 40px;
}
.col_left, .col_right {
	padding-left: 15px;
	padding-right: 15px;
	margin-left: 0;
	margin-right: 0;
}
.list2 li {
	width: 32%;
}
.list2 li:nth-child(4n) {
	margin-right: 2%;
}
.list2 li:nth-child(3n) {
	margin-right: 0;
}
.f_bg {
	padding: 40px 15px 20px;
}
.left_content, .right_sidebar {
	width: 100%;
}
#content {
	position: relative;
}
.right_sidebar {
	margin-top: 30px;
	border-top: 2px solid #ccc;
	padding-top: 30px;
}
.right_list {
	position: absolute;
	top: 0;
	left: 15px;
	right: 15px;
	background: #fff;
}
.right_list>ul {
	display: none;
	padding-bottom: 10px;
	border-bottom: 2px solid #ccc
}
.right_pull {
	display: block;
	width: 29px;
	height: 27px;
	margin-top: 7px;
	background: url(../images/right_pull.jpg) no-repeat;
}
.right_list h2 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.left_content {
	padding-top: 60px;
}
}
@media all and (max-width:850px) and (min-width:569px) {
.col_top_l li, .col_top_m li {
	float: left;
	width: 32%;
	margin-right: 2%;
}
.col_top_m li:nth-child(3n) {
	margin-right: 2%;
}
.col_top_l li:nth-child(3), .col_top_m li:nth-child(3n) {
	margin-right: 0;
}
.col_top_l h3 {
	top: 10px;
	right: 10px;
	left: 10px;
	bottom: 10px;
	border: 1px solid #ccc;
}
.col_top_l h3 a {
	min-height: 48px;
	border: none;
	overflow: hidden;
}
.col_top_m li img {
	margin: 0 auto;
}
}
@media all and (max-width:768px) {
.col_m_right, .col_m_left, .col_b_right, .col_contact_right, .col_contact_left {
	width: 100%;
	text-align: center;
}
.col_m_right {
	float: none;
	max-width: 470px;
	margin: 0 auto 20px;
}
.col_middle .more, .col_b_right .more {
	margin: 20px auto 0;
}
.col_b_left {
	width: 100%;
	margin-top: 30px;
}
.col_b_left > h2, .col_b_left >p, .col_contact_bg h2 {
	text-align: center;
}
.col_contact_left {
	margin: 0 auto 30px;
}
.col_contact_right li {
	width: 48%;
	margin-right: 4%;
	float: left;
	padding: 50px 0 0 0;
	background-position: center top;
	line-height: 22px;
}
.col_contact_right .add {
	line-height: 22px;
}
.col_contact_right li:nth-child(2n) {
	margin-right: 0
}
.col_contact_right li:nth-child(3) {
	clear: both;
}
.banner h1 a {
	font-size: 22px;
	line-height: 24px;
}
}
@media all and (max-width:660px) {
.header_text span {
	float: none;
	display: inline-block;
}
.header_text, .about_list, .col_left, .col_right h2, .content_text_top, .content_text, .box_list, .box_wrap, .content_form h2 {
	text-align: center;
}
.col_about_left, .col_about_right, .col_text_left, .wrap_left, .wrap_right {
	width: 100%;
	text-align: center;
}
.col_about_left, .content_text_top img, .box_wrap, .wrap_left {
	margin: 0 auto 20px;
}
.about_list li, .box_list li {
	width: 49%;
	margin-bottom: 15px;
}
.about_list li:nth-child(2), .box_list li:nth-child(2) {
	margin-right: 0;
}
h1, h1 a, h2, h2 a {
	font-size: 18px;
}
h3, h3 a {
	font-size: 13px;
}
.banner h1 a {
	font-size: 18px;
	line-height: 24px;
}
.banner .item .text {
	top: 50px;
}
.banner .more {
	padding: 5px 0;
}
.banner .item img {
	min-height: 190px;
}
}
@media all and (max-width:568px) {
.col_top_l li {
	max-width: 320px;
	margin: 0 auto 20px;
}
.list2 li, .list1 li {
	width: 49%;
}
.list2 li:nth-child(3n), .list1 li:nth-child(3n), .f_col_2 li:nth-child(1) {
	margin-right: 2%;
}
.list2 li:nth-child(2n), .list1 li:nth-child(2n) {
	margin-right: 0;
}
.banner .item .text {
	top: 20px;
}
}
@media all and (max-width:480px) {
.col_b_left li>a, .col_right li >a, .col_contact_right li, .f_col {
	width: 100%;
	margin: 0 auto 15px;
}
.col_b_left, .col_right, .f_col {
	text-align: center;
}
.col_b_left img {
	margin-right: 0;
}
.f_col .more, .f_bottom {
	margin: 10px auto 0;
}
.f_col:nth-child(4) {
	margin: 0;
}
}

.crushermill{
	overflow: hidden;
	margin-bottom: 15px;
}
.crushermill h3{
	height: 44px;
	overflow: hidden;
}
.crushermill p{
	height: 88px;
	overflow: hidden;
}